{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Личный кабинет" %}

{% block root_top %}


{% endblock %}

{% block content %}

    <div class="account">

        <div class="account__info">
            <div class="account__info--media">
                <div class="account__media">
                    <div class="account__media__image">
                        <img src="img/no_photo.svg" class="img-fluid" alt="">
                    </div><!-- /.account__media__image -->
                    <label class="account__media--upload">
                        <input type="file" name="user-file">
                        <span>Загрузить фото</span>
                    </label><!-- /.account__media--upload -->
                </div><!-- /.account__media -->
            </div><!-- /.account__info--media -->
            <div class="account__info--name">Виктория Вика</div><!-- /.account__info--name -->
        </div><!-- /.account__info -->

        <div class="account__sidebar">
            <ul class="account__nav">
                <li class="account__item">
                    <a href="" class="account__link">
                        <div class="account__link--icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#settings" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="account__link--text">Настройки</div>
                        <div class="account__link--arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </a><!-- /.account__link -->
                </li><!-- /.account__item -->
                <li class="account__item">
                    <a href="" class="account__link">
                        <div class="account__link--icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#dollar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="account__link--text">Способ оплаты</div>
                        <div class="account__link--arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </a><!-- /.account__link -->
                </li><!-- /.account__item -->
                <li class="account__item">
                    <a href="" class="account__link active">
                        <div class="account__link--icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#credit-card" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="account__link--text">История заказов</div>
                        <div class="account__link--arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </a><!-- /.account__link -->
                </li><!-- /.account__item -->
            </ul><!-- /.account__nav -->
        </div><!-- /.account__sidebar -->

        <div class="account__content">

            <div class="order">
                <div class="order__header">
                    <div class="order__header--text">Покупки 15.12.2020, 15:32:14, оплата картой; Статус: </div>
                    <div class="order__header--status">В доставке</div>
                </div>
                <div class="order__content">
                    <table class="order__table">
                        <thead>
                        <tr>
                            <th class="text-nowrap">Товары (2)</th>
                            <th class="text-nowrap text-center">Кол-во</th>
                            <th class="text-nowrap text-right">Сумма</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td>
                                <div class="order__name">
                                    <div class="order__name--image">
                                        <img src="img/res/order_product_image_01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="order__name--title">Сыр “Пошехонский”</div>
                                </div>
                            </td>
                            <td class="text-center">1</td>
                            <td class="text-nowrap text-right">15,10 р.</td>
                        </tr>
                        <tr>
                            <td>
                                <div class="order__name">
                                    <div class="order__name--image">
                                        <img src="img/res/order_product_image_02.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="order__name--title">Сыр “Моцарелла” для пиццы</div>
                                </div>
                            </td>
                            <td class="text-center">1</td>
                            <td class="text-nowrap text-right">11,12 р.</td>
                        </tr>
                    </table>
                    <div class="order__total">ИТОГО: 26,22 р.</div>
                </div>
            </div>

            <div class="order order--closed">
                <div class="order__header">
                    <div class="order__header--text">Покупки 15.12.2020, 15:32:14, оплата картой; Статус: </div>
                    <div class="order__header--status">Доставленое</div>
                </div>
                <div class="order__content">
                    <table class="order__table">
                        <thead>
                        <tr>
                            <th class="text-nowrap">Товары (2)</th>
                            <th class="text-nowrap text-center">Кол-во</th>
                            <th class="text-nowrap text-right">Сумма</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td>
                                <div class="order__name">
                                    <div class="order__name--image">
                                        <img src="img/res/order_product_image_01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="order__name--title">Сыр “Пошехонский”</div>
                                </div>
                            </td>
                            <td class="text-center">1</td>
                            <td class="text-nowrap text-right">15,10 р.</td>
                        </tr>
                        <tr>
                            <td>
                                <div class="order__name">
                                    <div class="order__name--image">
                                        <img src="img/res/order_product_image_01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="order__name--title">Сыр “Моцарелла” для пиццы</div>
                                </div>
                            </td>
                            <td class="text-center">1</td>
                            <td class="text-nowrap text-right">11,12 р.</td>
                        </tr>
                        </tbody>
                    </table>
                    <div class="order__total">ИТОГО: 26,22 р.</div>
                </div>
            </div>

        </div><!-- /.account__content -->
    </div><!-- /.account -->

{% endblock %}

